/*
  Localizable.strings
  JXPrinterDemo

  Created by 贾俊伟 on 2021/10/20.
  
*/
"PrinterType"="选择打印机连接类型";
"PaperWidth"="选择打印宽度";
"Ble"="蓝牙连接";
"WiFi"="Wi-Fi连接";
"Cancel"="取消";

"NoPaper"="缺纸";
"Overheating"="打印头过热";
"LowPower"="电量低";
"Printing"="正在打印中";
"Open"="纸仓盖未关闭";
"Leisure"="空闲";
"QueryFail"="查询失败";

"Scan"="查找外设";
"PrinterInfo"="打印机状态";
"PrinterStatus"="查询打印机状态";
"Unlock"="解锁打印机(有锁版本使用)";
"PrintCheckPage"="打印自检页";

"Comprehensive"="打印综合示例";
"Box"="打印边框";
"Line"="打印线条";
"Text"="打印文字";
"Barcode"="打印一维条码";
"QRCode"="打印二维码";
"image"="打印图片";
"RasterImage"="打印光栅位图";
"Curve"="打印曲线";
"setting"="打印设置";


"Warning"="警告";
"Unconnected"="未连接设备！";
"OpenBluetooth"="先去打开蓝牙吧！";
"Confirm"="确定";
"Connected"="已连接";

"Connect"="连接";
"Disconnect"="断开";
"Stop"="停止";

// 指令测试
"TextDemo"="文本打印演示";
"TextLeft"="左对齐演示效果abcABC123";
"TextCenter"="居中对齐演示效果abcABC123";
"TextRight"="右对齐演示效果abcABC123";
"LeftMargin"="设置左边距10mm效果展示";
"RightMargin"="设置右边距10mm效果展示";
"SetLineSpace"="设置行间距";
"SetLetterSpace"="设置字符间距";
"TextBlod"="加粗演示效果abcABC123";
"TextUnderLine"="下划线演示效果abcABC123";
"TextItalics"="斜体演示效果abcABC123";
"TextReverse"="黑白反显演示效果abcABC123";
"TextAll"="综合演示效果abcABC123";
"TextFont"="字体大小演示效果";
"TextScale"="字体宽高放大演示效果";
"TextDoubleWidth"="2倍宽abcABC123";
"TextDoubleHeight"="2倍高abcABC123";

"TextRotate"="字体旋转效果";
"TextRotate0"="旋转0度";
"TextRotate90"="旋转90度";
"TextRotate180"="旋转180度";
"TextRotate270"="旋转270度";

"ImagePrint"="图片打印演示效果";
"BarcodeNoText"="条码不显示文字";
"BarcodeTextBelow"="文字显示在条码下方";
"BarcodeTextUp"="文字显示在条码上方 字体加粗 文字和条码间距1mm";
"QrcodePrint"="二维码演示";
"Category"="类型";
"Content"="内容";
"LinePrint"="打印线条";
"CurvePrint"="曲线打印演示";
"BoxPrint"="线框打印演示";

"DifferentHeights"="同行不同高效果演示";
"Times"="倍";
"Zoom1"="放大1倍效果演示abc123";
"Zoom2"="放大2倍效果演示abc123";
"Zoom3"="放大3倍效果演示abc123";
"Zoom4"="放大4倍效果演示abc123";
"FontA"="字体A效果演示abc123";
"FontB"="字体B效果演示abc123";
"Rotate90"="顺时针旋转90°效果演示abc123";
"Rotate180"="顺时针旋转180°效果演示abc123";
"Rotate270"="顺时针旋转270°效果演示abc123";
"bar_Rotate270"="条码旋转，旋转角度依次为";

"absolute0"="设置绝对打印位置为0效果展示";
"absolute100"="设置绝对打印位置为100效果展示";
"defaultRowHeight"="设置默认行高效果展示";
"rowHeight50"="设置行高为50效果展示";
"characterSpace0"="设置字符间距为0效果展示";
"characterSpace20"="设置字符间距为20效果展示";
"leftMargin0"="设置左边距为0效果展示";
"leftMargin50"="设置左边距为50效果展示";
"feed3"="打印并走纸3个行高效果展示";
